Get Scores
curl --request GET \
--url https://api.heralded.ai/v1/brands/{brand_id}/scores \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.heralded.ai/v1/brands/{brand_id}/scores"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.heralded.ai/v1/brands/{brand_id}/scores', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.heralded.ai/v1/brands/{brand_id}/scores",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.heralded.ai/v1/brands/{brand_id}/scores"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.heralded.ai/v1/brands/{brand_id}/scores")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.heralded.ai/v1/brands/{brand_id}/scores")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"competitor_rank": {
"of": 123,
"position": 123
},
"engine": {
"actions_total": 0,
"answers": 123,
"change": {
"delta": 123,
"label": "<string>",
"state": "up"
},
"competitors": [
{
"answers": 0,
"brand_key": "<string>",
"brand_name": "<string>",
"domain": "<string>",
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"is_you": true,
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"trend": {
"delta": 123,
"label": "<string>",
"state": "up"
}
}
],
"competitors_limit": 123,
"competitors_offset": 123,
"competitors_total": 123,
"display_name": "<string>",
"engine_id": "<string>",
"figures": {
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"praised": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"understood": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
}
},
"filters": {
"audience": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"engine": "perplexity",
"intent": "educational",
"market": "<string>",
"prompt": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"topic": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "organic"
},
"marks": [
{
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
}
],
"next_step": {
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
"kind": "prompt",
"language": "<string>",
"metric": "recommended",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"why": "<string>"
},
"group": "new",
"holder": "you",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact_scale": "<string>",
"intent_bucket": "<string>",
"issue_type": "modify_content",
"job": {
"control": "dispatch",
"current": "<string>",
"endings": [
{
"confirm": {
"confirm_label": "<string>",
"question": "<string>"
},
"key": "<string>",
"label": "<string>",
"verb": "<string>"
}
],
"failure": "<string>",
"kind": "<string>",
"next_step": "<string>",
"runs_steps": true,
"stages": [
{
"doer": "heralded",
"done_at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>",
"lane": "main",
"line": "<string>",
"status": "ahead"
}
],
"step": {
"hold_at_gate": true,
"label": "<string>"
},
"stopped_at": "<string>"
},
"kind_tag": "<string>",
"looks_resolved_evidence": {},
"member": "writer",
"not_seen_since_run": 123,
"note": {
"how_well_know": "<string>",
"short_form": "<string>",
"what_i_need_from_you": "<string>",
"what_ill_do": "<string>",
"whats_happening": "<string>",
"why_it_matters": "<string>"
},
"outcome": "verified_up",
"paid_off_at": "2023-11-07T05:31:56Z",
"placed_position": 123,
"platform": false,
"preview": "<string>",
"primary_verb": "dispatch",
"progress": {
"done": 123,
"total": 123,
"unit": "<string>"
},
"prompt_movement": "<string>",
"repeat": "daily",
"return_group": "new",
"route": "home",
"run_state": "scheduled",
"scheduled_at": "2023-11-07T05:31:56Z",
"scheduled_for": "2023-12-25",
"secondary_verbs": [
"dispatch"
],
"segment": "<string>",
"settled_at": "2023-11-07T05:31:56Z",
"setup_link": {
"href": "<string>",
"label": "<string>"
},
"stage": "observe",
"started_at": "2023-11-07T05:31:56Z",
"state": "new",
"target_entity": "<string>",
"target_type": "<string>",
"title": "<string>",
"tracked_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tracking": [
"live"
],
"updated_at": "2023-11-07T05:31:56Z",
"verified_impact_pts": 123,
"wait": {
"acts": "heralded",
"due_on": "2023-12-25",
"due_source": "given",
"kind": "answer",
"on": "<string>",
"since": "2023-11-07T05:31:56Z"
},
"waiting_since": "2023-11-07T05:31:56Z",
"write_language": "<string>",
"write_language_locked": false,
"write_language_source": "<string>"
},
"period": {
"excluded_reports": 123,
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"preset": "1w",
"reports": 123
},
"prompts": 123,
"questions_limit": 3,
"questions_offset": 0,
"questions_total": 0,
"score": {
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
},
"score_trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"sources": [
{
"citation_share_pct": 123,
"citations": 123,
"domain": "<string>",
"group": "own",
"names_you": true,
"owner": "third_party",
"ownership": "own",
"read_pages_naming_you": 123,
"source_type": "industry_authority"
}
],
"sources_limit": 5,
"sources_offset": 0,
"sources_total": 0,
"strongest_prompts": [
{
"change": {
"delta": 123,
"label": "<string>",
"state": "up"
},
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"score": {
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
},
"text": "<string>"
}
],
"tiles": [
{
"answer_count": 123,
"denominator": 123,
"explorer_filter": {},
"numerator": 123,
"pct": 123,
"state": "not_measured"
}
],
"topic_label": "<string>",
"weakest_prompts": [
{
"change": {
"delta": 123,
"label": "<string>",
"state": "up"
},
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"score": {
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
},
"text": "<string>"
}
],
"work": [
{
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
"kind": "prompt",
"language": "<string>",
"metric": "recommended",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"why": "<string>"
},
"group": "new",
"holder": "you",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact_scale": "<string>",
"intent_bucket": "<string>",
"issue_type": "modify_content",
"job": {
"control": "dispatch",
"current": "<string>",
"endings": [
{
"confirm": {
"confirm_label": "<string>",
"question": "<string>"
},
"key": "<string>",
"label": "<string>",
"verb": "<string>"
}
],
"failure": "<string>",
"kind": "<string>",
"next_step": "<string>",
"runs_steps": true,
"stages": [
{
"doer": "heralded",
"done_at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>",
"lane": "main",
"line": "<string>",
"status": "ahead"
}
],
"step": {
"hold_at_gate": true,
"label": "<string>"
},
"stopped_at": "<string>"
},
"kind_tag": "<string>",
"looks_resolved_evidence": {},
"member": "writer",
"not_seen_since_run": 123,
"note": {
"how_well_know": "<string>",
"short_form": "<string>",
"what_i_need_from_you": "<string>",
"what_ill_do": "<string>",
"whats_happening": "<string>",
"why_it_matters": "<string>"
},
"outcome": "verified_up",
"paid_off_at": "2023-11-07T05:31:56Z",
"placed_position": 123,
"platform": false,
"preview": "<string>",
"primary_verb": "dispatch",
"progress": {
"done": 123,
"total": 123,
"unit": "<string>"
},
"prompt_movement": "<string>",
"repeat": "daily",
"return_group": "new",
"route": "home",
"run_state": "scheduled",
"scheduled_at": "2023-11-07T05:31:56Z",
"scheduled_for": "2023-12-25",
"secondary_verbs": [
"dispatch"
],
"segment": "<string>",
"settled_at": "2023-11-07T05:31:56Z",
"setup_link": {
"href": "<string>",
"label": "<string>"
},
"stage": "observe",
"started_at": "2023-11-07T05:31:56Z",
"state": "new",
"target_entity": "<string>",
"target_type": "<string>",
"title": "<string>",
"tracked_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tracking": [
"live"
],
"updated_at": "2023-11-07T05:31:56Z",
"verified_impact_pts": 123,
"wait": {
"acts": "heralded",
"due_on": "2023-12-25",
"due_source": "given",
"kind": "answer",
"on": "<string>",
"since": "2023-11-07T05:31:56Z"
},
"waiting_since": "2023-11-07T05:31:56Z",
"write_language": "<string>",
"write_language_locked": false,
"write_language_source": "<string>"
}
]
},
"engine_weights": {},
"engines": {
"filters": {
"audience": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"engine": "perplexity",
"intent": "educational",
"market": "<string>",
"prompt": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"topic": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "organic"
},
"limit": 123,
"offset": 123,
"period": {
"excluded_reports": 123,
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"preset": "1w",
"reports": 123
},
"rows": [
{
"answers": 123,
"change": {
"delta": 123,
"label": "<string>",
"state": "up"
},
"display_name": "<string>",
"engine_id": "<string>",
"figures": {
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"praised": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"understood": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
}
},
"marks": [
{
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
}
],
"prompts": 123,
"score": {
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
}
}
],
"total": 123
},
"groups": [
{
"group": {
"brand_name": "<string>",
"competitor": "<string>",
"country": "<string>",
"engine": "<string>",
"intent": "<string>",
"is_you": false,
"prompt": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stage": "<string>",
"topic": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>"
},
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"praised": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"prompt_count": 123,
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"understood": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
}
}
],
"headline": "<string>",
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"meta": {
"data_as_of": {
"completed_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"last_attempt_failed": false,
"partial": false,
"query": {},
"surfaces": {},
"updating": false
},
"next_cursor": "<string>",
"pane_prompts": [
{
"cells": [
{
"answer_read_id": "<string>",
"cited": true,
"engine_id": "<string>",
"icon_states": {
"mentioned": "yes",
"praised": "yes",
"recommended": "yes",
"understood": "yes"
},
"mentioned": true,
"praised": true,
"recommended": true,
"sentiment": "<string>",
"strength": "<string>",
"understood": 123
}
],
"intent": "<string>",
"key": "<string>",
"prompt_type": "<string>",
"query_id": "<string>",
"search_volume": 123,
"text": "<string>"
}
],
"pane_rivals": [
{
"axes": [
{
"axis": "<string>",
"denominator": 123,
"figure": {
"denominator": 123,
"explorer_filter": {},
"numerator": 123,
"pct": 123
},
"high": 123,
"label": "<string>",
"low": 123,
"measured": true,
"numerator": 123,
"value": 123
}
],
"brand_key": "<string>",
"brand_name": "<string>",
"domain": "<string>",
"heralded_score": 123,
"is_subject": true,
"mentioned": 123,
"recommended": 123
}
],
"panes": [
{
"actions": [
{
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
"kind": "prompt",
"language": "<string>",
"metric": "recommended",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"why": "<string>"
},
"group": "new",
"holder": "you",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact_scale": "<string>",
"intent_bucket": "<string>",
"job": {
"control": "dispatch",
"current": "<string>",
"endings": [
{
"confirm": {
"confirm_label": "<string>",
"question": "<string>"
},
"key": "<string>",
"label": "<string>",
"verb": "<string>"
}
],
"failure": "<string>",
"kind": "<string>",
"next_step": "<string>",
"runs_steps": true,
"stages": [
{
"doer": "heralded",
"done_at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>",
"lane": "main",
"line": "<string>",
"status": "ahead"
}
],
"step": {
"hold_at_gate": true,
"label": "<string>"
},
"stopped_at": "<string>"
},
"kind": "<string>",
"kind_tag": "<string>",
"looks_resolved_evidence": {},
"member": "writer",
"not_seen_since_run": 123,
"note": {
"how_well_know": "<string>",
"short_form": "<string>",
"what_i_need_from_you": "<string>",
"what_ill_do": "<string>",
"whats_happening": "<string>",
"why_it_matters": "<string>"
},
"outcome": "verified_up",
"paid_off_at": "2023-11-07T05:31:56Z",
"placed_position": 123,
"platform": false,
"preview": "<string>",
"primary_verb": "dispatch",
"progress": {
"done": 123,
"total": 123,
"unit": "<string>"
},
"prompt_movement": "<string>",
"repeat": "daily",
"return_group": "new",
"route": "home",
"run_state": "scheduled",
"scheduled_at": "2023-11-07T05:31:56Z",
"scheduled_for": "2023-12-25",
"secondary_verbs": [
"dispatch"
],
"segment": "<string>",
"settled_at": "2023-11-07T05:31:56Z",
"setup_link": {
"href": "<string>",
"label": "<string>"
},
"stage": "observe",
"started_at": "2023-11-07T05:31:56Z",
"state": "new",
"target_entity": "<string>",
"target_type": "<string>",
"title": "<string>",
"tracked_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tracking": [
"live"
],
"updated_at": "2023-11-07T05:31:56Z",
"verified_impact_pts": 123,
"wait": {
"acts": "heralded",
"due_on": "2023-12-25",
"due_source": "given",
"kind": "answer",
"on": "<string>",
"since": "2023-11-07T05:31:56Z"
},
"waiting_since": "2023-11-07T05:31:56Z",
"write_language": "<string>",
"write_language_locked": false,
"write_language_source": "<string>"
}
],
"actions_total": 0,
"answers_link": {
"href": "<string>"
},
"axis": "<string>",
"by_engine": [
{
"axis": "",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"display": "<string>",
"engine_id": "<string>",
"figure": {
"denominator": 123,
"explorer_filter": {},
"numerator": 123,
"pct": 123
},
"numerator": 123,
"value": 123
}
],
"by_intent": [
{
"axis": "",
"denominator": 123,
"display": "<string>",
"figure": {
"denominator": 123,
"explorer_filter": {},
"numerator": 123,
"pct": 123
},
"intent": "<string>",
"numerator": 123,
"prompts": 123,
"value": 123
}
],
"engines": [
{
"answers_link": {
"href": "<string>"
},
"engine_id": "<string>",
"measures": [
{
"denominator": 123,
"display": "<string>",
"figure": {
"denominator": 123,
"explorer_filter": {},
"numerator": 123,
"pct": 123
},
"key": "<string>",
"kind": "pct",
"label": "<string>",
"numerator": 123,
"value": 123
}
],
"prompt_order": [
"<string>"
],
"state": "<string>",
"trend": [
{
"at": "<string>",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [],
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"measured_domain": "<string>",
"prompts_changed": false,
"value": 123
}
]
}
],
"figure": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"intents": [
{
"intent": "<string>",
"mentioned": 123,
"prompt_order": [
"<string>"
],
"prompts": 123,
"prompts_total": 123,
"recommended": 123,
"search_volume": 123
}
],
"label": "<string>",
"measures": [
{
"denominator": 123,
"display": "<string>",
"figure": {
"denominator": 123,
"explorer_filter": {},
"numerator": 123,
"pct": 123
},
"key": "<string>",
"kind": "pct",
"label": "<string>",
"numerator": 123,
"value": 123
}
],
"negative_quotes": [
{
"answer_read_id": "<string>",
"asked_language": "<string>",
"engine_id": "<string>",
"language": "unknown",
"prompt_text": "<string>",
"quote": "<string>"
}
],
"next_step": {
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
"kind": "prompt",
"language": "<string>",
"metric": "recommended",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"why": "<string>"
},
"group": "new",
"holder": "you",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact_scale": "<string>",
"intent_bucket": "<string>",
"job": {
"control": "dispatch",
"current": "<string>",
"endings": [
{
"confirm": {
"confirm_label": "<string>",
"question": "<string>"
},
"key": "<string>",
"label": "<string>",
"verb": "<string>"
}
],
"failure": "<string>",
"kind": "<string>",
"next_step": "<string>",
"runs_steps": true,
"stages": [
{
"doer": "heralded",
"done_at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>",
"lane": "main",
"line": "<string>",
"status": "ahead"
}
],
"step": {
"hold_at_gate": true,
"label": "<string>"
},
"stopped_at": "<string>"
},
"kind": "<string>",
"kind_tag": "<string>",
"looks_resolved_evidence": {},
"member": "writer",
"not_seen_since_run": 123,
"note": {
"how_well_know": "<string>",
"short_form": "<string>",
"what_i_need_from_you": "<string>",
"what_ill_do": "<string>",
"whats_happening": "<string>",
"why_it_matters": "<string>"
},
"outcome": "verified_up",
"paid_off_at": "2023-11-07T05:31:56Z",
"placed_position": 123,
"platform": false,
"preview": "<string>",
"primary_verb": "dispatch",
"progress": {
"done": 123,
"total": 123,
"unit": "<string>"
},
"prompt_movement": "<string>",
"repeat": "daily",
"return_group": "new",
"route": "home",
"run_state": "scheduled",
"scheduled_at": "2023-11-07T05:31:56Z",
"scheduled_for": "2023-12-25",
"secondary_verbs": [
"dispatch"
],
"segment": "<string>",
"settled_at": "2023-11-07T05:31:56Z",
"setup_link": {
"href": "<string>",
"label": "<string>"
},
"stage": "observe",
"started_at": "2023-11-07T05:31:56Z",
"state": "new",
"target_entity": "<string>",
"target_type": "<string>",
"title": "<string>",
"tracked_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tracking": [
"live"
],
"updated_at": "2023-11-07T05:31:56Z",
"verified_impact_pts": 123,
"wait": {
"acts": "heralded",
"due_on": "2023-12-25",
"due_source": "given",
"kind": "answer",
"on": "<string>",
"since": "2023-11-07T05:31:56Z"
},
"waiting_since": "2023-11-07T05:31:56Z",
"write_language": "<string>",
"write_language_locked": false,
"write_language_source": "<string>"
},
"next_step_action_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"parts": {
"ai_answers": {
"denominator": 123,
"numerator": 123,
"value": 123
},
"web_pages": {
"denominator": 123,
"numerator": 123,
"value": 123
}
},
"recommended": {
"prompts_total": 123,
"who_wins": [
{
"answers": 123,
"brand_key": "<string>",
"brand_name": "<string>",
"decided_answers": 123,
"is_subject": true,
"named": 123,
"picked": 123,
"picked_answers": 123,
"prompts_won": 123
}
]
},
"state": "",
"tone_split": {
"named": 123,
"negative": 123,
"neutral": 123,
"positive": 123
},
"trend": [
{
"at": "<string>",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [],
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"measured_domain": "<string>",
"prompts_changed": false,
"value": 123
}
],
"best_quotes": [
{
"answer_read_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asked_language": "<string>",
"engine_id": "<string>",
"language": "unknown",
"prompt_text": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"quote": "<string>"
}
],
"brands": [
{
"brand_key": "<string>",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"domain": "<string>",
"is_you": true,
"name": "<string>",
"rank": 123,
"value": 123
}
],
"brands_total": 123,
"claims": [
{
"current_version_pending": false,
"definition_version": 123,
"insight": {
"id": "<string>",
"kinds": [
{
"credits": 123,
"play": "<string>",
"title": "<string>"
}
],
"work": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"status": "<string>"
}
},
"key": "<string>",
"kind": "category",
"origins": {
"probe": {
"agrees": 0,
"answers": 0,
"contradicts": 0,
"doesnt_say": 0,
"partly": 0
},
"prompt": {
"agrees": 0,
"answers": 0,
"contradicts": 0,
"doesnt_say": 0,
"partly": 0
}
},
"parts": [
{
"key": "<string>",
"quote": {
"answer_read_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asked_language": "<string>",
"count": 123,
"engine_id": "<string>",
"language": "unknown",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"quote": "<string>",
"verdict": "agrees"
},
"trend": {
"definition_changed": false,
"delta": 123,
"label": "<string>",
"state": "up"
},
"verdicts": {
"agrees": 0,
"answers": 0,
"contradicts": 0,
"doesnt_say": 0,
"partly": 0
},
"wording": "<string>"
}
],
"quote": {
"answer_read_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asked_language": "<string>",
"count": 123,
"engine_id": "<string>",
"language": "unknown",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"quote": "<string>",
"verdict": "agrees"
},
"state": {
"action_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "new",
"label": "<string>"
},
"trend": {
"definition_changed": false,
"delta": 123,
"label": "<string>",
"state": "up"
},
"verdicts": {
"agrees": 0,
"answers": 0,
"contradicts": 0,
"doesnt_say": 0,
"partly": 0
},
"wording": "<string>"
}
],
"claims_total": 123,
"paused_engines": [
"<string>"
],
"questions": [
{
"figure": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"text": "<string>"
}
],
"questions_total": 123,
"search": {
"actions": [
{
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
"kind": "prompt",
"language": "<string>",
"metric": "recommended",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"why": "<string>"
},
"group": "new",
"holder": "you",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact_scale": "<string>",
"intent_bucket": "<string>",
"job": {
"control": "dispatch",
"current": "<string>",
"endings": [
{
"confirm": {
"confirm_label": "<string>",
"question": "<string>"
},
"key": "<string>",
"label": "<string>",
"verb": "<string>"
}
],
"failure": "<string>",
"kind": "<string>",
"next_step": "<string>",
"runs_steps": true,
"stages": [
{
"doer": "heralded",
"done_at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>",
"lane": "main",
"line": "<string>",
"status": "ahead"
}
],
"step": {
"hold_at_gate": true,
"label": "<string>"
},
"stopped_at": "<string>"
},
"kind": "<string>",
"kind_tag": "<string>",
"looks_resolved_evidence": {},
"member": "writer",
"not_seen_since_run": 123,
"note": {
"how_well_know": "<string>",
"short_form": "<string>",
"what_i_need_from_you": "<string>",
"what_ill_do": "<string>",
"whats_happening": "<string>",
"why_it_matters": "<string>"
},
"outcome": "verified_up",
"paid_off_at": "2023-11-07T05:31:56Z",
"placed_position": 123,
"platform": false,
"preview": "<string>",
"primary_verb": "dispatch",
"progress": {
"done": 123,
"total": 123,
"unit": "<string>"
},
"prompt_movement": "<string>",
"repeat": "daily",
"return_group": "new",
"route": "home",
"run_state": "scheduled",
"scheduled_at": "2023-11-07T05:31:56Z",
"scheduled_for": "2023-12-25",
"secondary_verbs": [
"dispatch"
],
"segment": "<string>",
"settled_at": "2023-11-07T05:31:56Z",
"setup_link": {
"href": "<string>",
"label": "<string>"
},
"stage": "observe",
"started_at": "2023-11-07T05:31:56Z",
"state": "new",
"target_entity": "<string>",
"target_type": "<string>",
"title": "<string>",
"tracked_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tracking": [
"live"
],
"updated_at": "2023-11-07T05:31:56Z",
"verified_impact_pts": 123,
"wait": {
"acts": "heralded",
"due_on": "2023-12-25",
"due_source": "given",
"kind": "answer",
"on": "<string>",
"since": "2023-11-07T05:31:56Z"
},
"waiting_since": "2023-11-07T05:31:56Z",
"write_language": "<string>",
"write_language_locked": false,
"write_language_source": "<string>"
}
],
"actions_total": 123,
"ai_overviews_citing_you": 123,
"brands": [
{
"brand_key": "<string>",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"domain": "<string>",
"is_you": true,
"name": "<string>",
"rank": 123,
"value": 123
}
],
"brands_led": 123,
"brands_total": 123,
"by_market": [
{
"country": "<string>",
"figure": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"language": "<string>",
"rankings": 123
}
],
"by_market_total": 0,
"own_pages_top10": 123,
"ranking_pages": [
{
"best_rank": 123,
"country": "<string>",
"keyword_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"keyword_text": "<string>",
"rankings": 123,
"title": "<string>",
"url": "<string>"
}
],
"rankings": [
{
"best_rank": 123,
"country": "<string>",
"keyword_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"language": "<string>",
"searches_mo": 123,
"text": "<string>",
"value": 123,
"volume_state": "<string>"
}
],
"rankings_checked": 123,
"rankings_checked_on_axis": 123,
"rankings_on_axis": 123,
"rankings_total": 123,
"next_step": {
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
"kind": "prompt",
"language": "<string>",
"metric": "recommended",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"why": "<string>"
},
"group": "new",
"holder": "you",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact_scale": "<string>",
"intent_bucket": "<string>",
"job": {
"control": "dispatch",
"current": "<string>",
"endings": [
{
"confirm": {
"confirm_label": "<string>",
"question": "<string>"
},
"key": "<string>",
"label": "<string>",
"verb": "<string>"
}
],
"failure": "<string>",
"kind": "<string>",
"next_step": "<string>",
"runs_steps": true,
"stages": [
{
"doer": "heralded",
"done_at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>",
"lane": "main",
"line": "<string>",
"status": "ahead"
}
],
"step": {
"hold_at_gate": true,
"label": "<string>"
},
"stopped_at": "<string>"
},
"kind": "<string>",
"kind_tag": "<string>",
"looks_resolved_evidence": {},
"member": "writer",
"not_seen_since_run": 123,
"note": {
"how_well_know": "<string>",
"short_form": "<string>",
"what_i_need_from_you": "<string>",
"what_ill_do": "<string>",
"whats_happening": "<string>",
"why_it_matters": "<string>"
},
"outcome": "verified_up",
"paid_off_at": "2023-11-07T05:31:56Z",
"placed_position": 123,
"platform": false,
"preview": "<string>",
"primary_verb": "dispatch",
"progress": {
"done": 123,
"total": 123,
"unit": "<string>"
},
"prompt_movement": "<string>",
"repeat": "daily",
"return_group": "new",
"route": "home",
"run_state": "scheduled",
"scheduled_at": "2023-11-07T05:31:56Z",
"scheduled_for": "2023-12-25",
"secondary_verbs": [
"dispatch"
],
"segment": "<string>",
"settled_at": "2023-11-07T05:31:56Z",
"setup_link": {
"href": "<string>",
"label": "<string>"
},
"stage": "observe",
"started_at": "2023-11-07T05:31:56Z",
"state": "new",
"target_entity": "<string>",
"target_type": "<string>",
"title": "<string>",
"tracked_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tracking": [
"live"
],
"updated_at": "2023-11-07T05:31:56Z",
"verified_impact_pts": 123,
"wait": {
"acts": "heralded",
"due_on": "2023-12-25",
"due_source": "given",
"kind": "answer",
"on": "<string>",
"since": "2023-11-07T05:31:56Z"
},
"waiting_since": "2023-11-07T05:31:56Z",
"write_language": "<string>",
"write_language_locked": false,
"write_language_source": "<string>"
}
}
}
],
"period": {
"excluded_reports": 123,
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"preset": "1w",
"reports": 123
},
"praised": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"side_weights": {},
"sides_available": [
"ai"
],
"understood": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
}
}{
"code": "invalid_cursor",
"detail": "The cursor is invalid or belongs to a different query.",
"instance": "example-request-id",
"status": 400,
"title": "Bad Request",
"type": "https://docs.heralded.ai/errors-and-limits#invalid_cursor"
}{
"code": "invalid_token",
"detail": "The Authorization header carries no API key Heralded knows: it is missing, mistyped, revoked or expired.",
"instance": "example-request-id",
"status": 401,
"title": "Unauthorized",
"type": "https://docs.heralded.ai/errors-and-limits#invalid_token"
}{
"code": "insufficient_scope",
"detail": "The credential does not have the scope this operation requires.",
"instance": "example-request-id",
"status": 403,
"title": "Forbidden",
"type": "https://docs.heralded.ai/errors-and-limits#insufficient_scope"
}{
"code": "not_found",
"detail": "Nothing here that this API key can read.",
"instance": "example-request-id",
"status": 404,
"title": "Not Found",
"type": "https://docs.heralded.ai/errors-and-limits#not_found"
}{
"code": "workspace_archived",
"detail": "The API key's organization is archived.",
"instance": "example-request-id",
"status": 409,
"title": "Conflict",
"type": "https://docs.heralded.ai/errors-and-limits#workspace_archived"
}{
"code": "invalid_request",
"detail": "The request's parameters are invalid; `errors` names each one.",
"errors": [
{
"loc": [
"query",
"limit"
],
"msg": "Input should be less than or equal to 100",
"type": "less_than_equal"
}
],
"instance": "example-request-id",
"status": 422,
"title": "Unprocessable Content",
"type": "https://docs.heralded.ai/errors-and-limits#invalid_request"
}{
"code": "rate_limited",
"detail": "This caller is past its requests for the minute. Retry after the seconds in Retry-After.",
"instance": "example-request-id",
"rate_limit": {
"limit": 120,
"remaining": 0,
"reset": 60,
"window": 60
},
"status": 429,
"title": "Too Many Requests",
"type": "https://docs.heralded.ai/errors-and-limits#rate_limited"
}Visibility
Get Scores
All five figures over the selected period, with ranges, states, change and trends,
over the answers the engine, type, intent, topic, segment and prompt filters keep, and
per group under group_by. include also returns the Engines table or pane.
GET
/
v1
/
brands
/
{brand_id}
/
scores
Get Scores
curl --request GET \
--url https://api.heralded.ai/v1/brands/{brand_id}/scores \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.heralded.ai/v1/brands/{brand_id}/scores"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.heralded.ai/v1/brands/{brand_id}/scores', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.heralded.ai/v1/brands/{brand_id}/scores",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.heralded.ai/v1/brands/{brand_id}/scores"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.heralded.ai/v1/brands/{brand_id}/scores")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.heralded.ai/v1/brands/{brand_id}/scores")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"competitor_rank": {
"of": 123,
"position": 123
},
"engine": {
"actions_total": 0,
"answers": 123,
"change": {
"delta": 123,
"label": "<string>",
"state": "up"
},
"competitors": [
{
"answers": 0,
"brand_key": "<string>",
"brand_name": "<string>",
"domain": "<string>",
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"is_you": true,
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"trend": {
"delta": 123,
"label": "<string>",
"state": "up"
}
}
],
"competitors_limit": 123,
"competitors_offset": 123,
"competitors_total": 123,
"display_name": "<string>",
"engine_id": "<string>",
"figures": {
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"praised": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"understood": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
}
},
"filters": {
"audience": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"engine": "perplexity",
"intent": "educational",
"market": "<string>",
"prompt": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"topic": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "organic"
},
"marks": [
{
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
}
],
"next_step": {
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
"kind": "prompt",
"language": "<string>",
"metric": "recommended",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"why": "<string>"
},
"group": "new",
"holder": "you",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact_scale": "<string>",
"intent_bucket": "<string>",
"issue_type": "modify_content",
"job": {
"control": "dispatch",
"current": "<string>",
"endings": [
{
"confirm": {
"confirm_label": "<string>",
"question": "<string>"
},
"key": "<string>",
"label": "<string>",
"verb": "<string>"
}
],
"failure": "<string>",
"kind": "<string>",
"next_step": "<string>",
"runs_steps": true,
"stages": [
{
"doer": "heralded",
"done_at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>",
"lane": "main",
"line": "<string>",
"status": "ahead"
}
],
"step": {
"hold_at_gate": true,
"label": "<string>"
},
"stopped_at": "<string>"
},
"kind_tag": "<string>",
"looks_resolved_evidence": {},
"member": "writer",
"not_seen_since_run": 123,
"note": {
"how_well_know": "<string>",
"short_form": "<string>",
"what_i_need_from_you": "<string>",
"what_ill_do": "<string>",
"whats_happening": "<string>",
"why_it_matters": "<string>"
},
"outcome": "verified_up",
"paid_off_at": "2023-11-07T05:31:56Z",
"placed_position": 123,
"platform": false,
"preview": "<string>",
"primary_verb": "dispatch",
"progress": {
"done": 123,
"total": 123,
"unit": "<string>"
},
"prompt_movement": "<string>",
"repeat": "daily",
"return_group": "new",
"route": "home",
"run_state": "scheduled",
"scheduled_at": "2023-11-07T05:31:56Z",
"scheduled_for": "2023-12-25",
"secondary_verbs": [
"dispatch"
],
"segment": "<string>",
"settled_at": "2023-11-07T05:31:56Z",
"setup_link": {
"href": "<string>",
"label": "<string>"
},
"stage": "observe",
"started_at": "2023-11-07T05:31:56Z",
"state": "new",
"target_entity": "<string>",
"target_type": "<string>",
"title": "<string>",
"tracked_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tracking": [
"live"
],
"updated_at": "2023-11-07T05:31:56Z",
"verified_impact_pts": 123,
"wait": {
"acts": "heralded",
"due_on": "2023-12-25",
"due_source": "given",
"kind": "answer",
"on": "<string>",
"since": "2023-11-07T05:31:56Z"
},
"waiting_since": "2023-11-07T05:31:56Z",
"write_language": "<string>",
"write_language_locked": false,
"write_language_source": "<string>"
},
"period": {
"excluded_reports": 123,
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"preset": "1w",
"reports": 123
},
"prompts": 123,
"questions_limit": 3,
"questions_offset": 0,
"questions_total": 0,
"score": {
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
},
"score_trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"sources": [
{
"citation_share_pct": 123,
"citations": 123,
"domain": "<string>",
"group": "own",
"names_you": true,
"owner": "third_party",
"ownership": "own",
"read_pages_naming_you": 123,
"source_type": "industry_authority"
}
],
"sources_limit": 5,
"sources_offset": 0,
"sources_total": 0,
"strongest_prompts": [
{
"change": {
"delta": 123,
"label": "<string>",
"state": "up"
},
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"score": {
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
},
"text": "<string>"
}
],
"tiles": [
{
"answer_count": 123,
"denominator": 123,
"explorer_filter": {},
"numerator": 123,
"pct": 123,
"state": "not_measured"
}
],
"topic_label": "<string>",
"weakest_prompts": [
{
"change": {
"delta": 123,
"label": "<string>",
"state": "up"
},
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"score": {
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
},
"text": "<string>"
}
],
"work": [
{
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
"kind": "prompt",
"language": "<string>",
"metric": "recommended",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"why": "<string>"
},
"group": "new",
"holder": "you",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact_scale": "<string>",
"intent_bucket": "<string>",
"issue_type": "modify_content",
"job": {
"control": "dispatch",
"current": "<string>",
"endings": [
{
"confirm": {
"confirm_label": "<string>",
"question": "<string>"
},
"key": "<string>",
"label": "<string>",
"verb": "<string>"
}
],
"failure": "<string>",
"kind": "<string>",
"next_step": "<string>",
"runs_steps": true,
"stages": [
{
"doer": "heralded",
"done_at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>",
"lane": "main",
"line": "<string>",
"status": "ahead"
}
],
"step": {
"hold_at_gate": true,
"label": "<string>"
},
"stopped_at": "<string>"
},
"kind_tag": "<string>",
"looks_resolved_evidence": {},
"member": "writer",
"not_seen_since_run": 123,
"note": {
"how_well_know": "<string>",
"short_form": "<string>",
"what_i_need_from_you": "<string>",
"what_ill_do": "<string>",
"whats_happening": "<string>",
"why_it_matters": "<string>"
},
"outcome": "verified_up",
"paid_off_at": "2023-11-07T05:31:56Z",
"placed_position": 123,
"platform": false,
"preview": "<string>",
"primary_verb": "dispatch",
"progress": {
"done": 123,
"total": 123,
"unit": "<string>"
},
"prompt_movement": "<string>",
"repeat": "daily",
"return_group": "new",
"route": "home",
"run_state": "scheduled",
"scheduled_at": "2023-11-07T05:31:56Z",
"scheduled_for": "2023-12-25",
"secondary_verbs": [
"dispatch"
],
"segment": "<string>",
"settled_at": "2023-11-07T05:31:56Z",
"setup_link": {
"href": "<string>",
"label": "<string>"
},
"stage": "observe",
"started_at": "2023-11-07T05:31:56Z",
"state": "new",
"target_entity": "<string>",
"target_type": "<string>",
"title": "<string>",
"tracked_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tracking": [
"live"
],
"updated_at": "2023-11-07T05:31:56Z",
"verified_impact_pts": 123,
"wait": {
"acts": "heralded",
"due_on": "2023-12-25",
"due_source": "given",
"kind": "answer",
"on": "<string>",
"since": "2023-11-07T05:31:56Z"
},
"waiting_since": "2023-11-07T05:31:56Z",
"write_language": "<string>",
"write_language_locked": false,
"write_language_source": "<string>"
}
]
},
"engine_weights": {},
"engines": {
"filters": {
"audience": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"engine": "perplexity",
"intent": "educational",
"market": "<string>",
"prompt": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"topic": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "organic"
},
"limit": 123,
"offset": 123,
"period": {
"excluded_reports": 123,
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"preset": "1w",
"reports": 123
},
"rows": [
{
"answers": 123,
"change": {
"delta": 123,
"label": "<string>",
"state": "up"
},
"display_name": "<string>",
"engine_id": "<string>",
"figures": {
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"praised": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
},
"understood": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "calibrating"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"breaks": [
{
"added": [],
"part": "<string>",
"removed": [],
"value": "<string>"
}
],
"high": 123,
"key": {
"answer_pack_version": 123,
"ecommerce": true,
"engines": [
"<string>"
],
"keyword_set_hash": "<string>",
"markets": {},
"passes": 123,
"score_version": "<string>",
"sells_to": "businesses",
"shopping_pack_version": 123,
"sides": [
"ai"
],
"understood_measure": "statements"
},
"low": 123,
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "<string>",
"value": 123
}
],
"value": 123
}
},
"marks": [
{
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
}
],
"prompts": 123,
"score": {
"answer_read_id": "<string>",
"answers": 123,
"band": "<string>",
"key": "<string>",
"label": "<string>",
"state": "<string>",
"tooltip": "<string>",
"value": 123
}
}
],
"total": 123
},
"groups": [
{
"group": {
"brand_name": "<string>",
"competitor": "<string>",
"country": "<string>",
"engine": "<string>",
"intent": "<string>",
"is_you": false,
"prompt": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stage": "<string>",
"topic": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>"
},
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"praised": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"prompt_count": 123,
"recommended": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"understood": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
}
}
],
"headline": "<string>",
"heralded_score": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"mentioned": {
"answers": 123,
"basis": "ai",
"change": {
"baseline": {
"first_answer_at": "2023-11-07T05:31:56Z",
"last_answer_at": "2023-11-07T05:31:56Z",
"reports": 123
},
"cells_unpaired": 123,
"compared_engines": [
"<string>"
],
"delta": 123,
"direction": "up",
"high": 123,
"low": 123,
"real": true,
"state": "up"
},
"denominator": 123,
"high": 123,
"low": 123,
"numerator": 123,
"state": "<string>",
"trend": [
{
"answers": 123,
"at": "2023-11-07T05:31:56Z",
"break": {
"at": "2023-12-25",
"comparable": true,
"engines_added": [
"<string>"
],
"engines_removed": [
"<string>"
],
"parts": [
"<string>"
]
},
"high": 123,
"low": 123,
"state": "<string>",
"value": 123
}
],
"value": 123
},
"meta": {
"data_as_of": {
"completed_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"last_attempt_failed": false,
"partial": false,
"query": {},
"surfaces": {},
"updating": false
},
"next_cursor": "<string>",
"pane_prompts": [
{
"cells": [
{
"answer_read_id": "<string>",
"cited": true,
"engine_id": "<string>",
"icon_states": {
"mentioned": "yes",
"praised": "yes",
"recommended": "yes",
"understood": "yes"
},
"mentioned": true,
"praised": true,
"recommended": true,
"sentiment": "<string>",
"strength": "<string>",
"understood": 123
}
],
"intent": "<string>",
"key": "<string>",
"prompt_type": "<string>",
"query_id": "<string>",
"search_volume": 123,
"text": "<string>"
}
],
"pane_rivals": [
{
"axes": [
{
"axis": "<string>",
"denominator": 123,
"figure": {
"denominator": 123,
"explorer_filter": {},
"numerator": 123,
"pct": 123
},
"high": 123,
"label": "<string>",
"low": 123,
"measured": true,
"numerator": 123,
"value": 123
}
],
"brand_key": "<string>",
"brand_name": "<string>",
"domain": "<string>",
"heralded_score": 123,
"is_subject": true,
"mentioned": 123,
"recommended": 123
}
],
"panes": [
{
"actions": [
{
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initials": "<string>",
"name": "<string>"
},
"blocked_owner": "<string>",
"brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"check_again_on": "2023-12-25",
"citation_count": 0,
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"credit_cost": 123,
"credits_spent": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"demand": "<string>",
"detail": "<string>",
"dispatchable": true,
"done_when": "<string>",
"draft_in_flight": "drafting",
"ending": {
"at": "2023-11-07T05:31:56Z",
"key": "<string>",
"label": "<string>"
},
"expected_impact_pts": 123,
"first_citation": {
"answer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cited_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"engine_id": "<string>",
"mark_id": "<string>",
"prompt": "<string>",
"prompt_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"focus": {
"id": "<string>",
"kind": "topic",
"name": "<string>"
},
"gain": {
"aims_at": "<string>",
"band": "high"
},
"gate": "approval",
"grounds": {
"cause": "<string>",
"evidence": [
{
"fact": "<string>",
"observed_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"measure": "<string>",
"url": "<string>"
}
],
"guidance": [
{
"checked_on": "2023-12-25",
"publisher": "<string>",
"title": "<string>",
"url": "<string>"
}
],
"kind": "your_data",
"observed_at": "2023-11-07T05:31:56Z",
"targets": [
{
"engine": "<string>",
[...]
